<section class="contact-area" id="contact">
    <div class="text-part">
        <h1>Contact</h1>
        <ul class="contact-choice">
            <li>
                <div>
                    <a title="+33 (0)7 63 97 99 54" href="tel:+33763979954">
                        <fa-icon [icon]="faPhoneAlt"></fa-icon>
                    </a>
                </div>
                <span>Téléphone</span>
            </li>
            <li>
                <div>
                    <a href="mailto:r.monlouis@gmail.com">
                        <fa-icon [icon]="faEnvelope"></fa-icon>
                    </a>
                </div>
                <span>E-mail</span>
            </li>
            <li>
                <div>
                    <a href="https://www.linkedin.com/in/ruddymonlouis/" target="_blank" rel="noreferrer">
                        <fa-icon [icon]="faLinkedinIn"></fa-icon>
                    </a>
                </div>
                <span>LinkedIn</span>
            </li>
<!--            <li>-->
<!--                <div>-->
<!--                    <a href="https://gitlab.com/ruddy.monlouis" target="_blank" rel="noreferrer">-->
<!--                        <fa-icon [icon]="faGitlab"></fa-icon>-->
<!--                    </a>-->
<!--                </div>-->
<!--                <span>GitLab</span>-->
<!--            </li>-->
        </ul>
    </div>
</section>